# Uses of Class
org.osgi.resource.dto.CapabilityDTO

Packages that use CapabilityDTO
Package
Description
org.osgi.resource.dto
OSGi Data Transfer Object Resource Package Version 1.0.

## Uses of CapabilityDTO in org.osgi.resource.dto

Fields in org.osgi.resource.dto with type parameters of type CapabilityDTO
Modifier and Type
Field
Description
`List<CapabilityDTO>`
ResourceDTO.`capabilities`
The capabilities of the resource.